{
	"349000831_0": "「あ、あなた、本当にセレナなの？」",
	"349000831_1": "「はい、そうですよ。\\n　セレナ・カデンツァヴナ・イヴです」",
	"349000831_2": "「でも、その姿は……」",
	"349000831_3": "「まさか、この世界のあなたは\\n　わたしと同じ『呪い』を受けてしまったのッ！？」",
	"349000831_4": "「いいえ、わたしが実年齢通りの見た目じゃないのは、\\n　何年もコールドスリープに入っていたからなんです」",
	"349000831_5": "「……コールドスリープ……」",
	"349000831_6": "「あなたが子供の姿なのは、違う理由があるんですね。\\n　その『呪い』について、聞いてもいいでしょうか……？」",
	"349000831_7": "「聞かれたところで、\\n　詳しいことはまだ何もわかっていないわ」",
	"349000831_8": "「かつて、わたしの世界が世界蛇の攻撃を受けたとき――、\\n　わたしたちがいた施設、F.I.S.にウロボロスが襲撃してきたわ」",
	"349000831_9": "「セレナとわたしもあの男に殺されそうになって、だけどあの男は\\n　殺す代わりに、わたしにこの『呪い』をかけて去った」",
	"349000831_10": "「なんのためにかはわからない。でもそれ以来、\\n　わたしの時は止まってしまったのよ」",
	"349000831_11": "「そんなことが、あったんですね……」",
	"349000831_12": "「本当に、最悪な呪いよ……。\\n　こんなちっぽけな手足で何が護れるっていうの」",
	"349000831_13": "「わたしなんかが手を出して、\\n　今度こそ取り返しのつかないことになったら……」",
	"349000831_14": "「だからわたしは、戦うのが怖い……。\\n　みんなと一緒に戦うのが、たまらなく怖いの……」",
	"349000831_15": "「……」",
	"349000831_16": "「ごめんなさい、初対面なのに。あなたがあまりにも昔の\\n　セレナに似ているから、ついぶちまけてしまったわ」",
	"349000831_17": "「……わたし、最低よね。今もみんなは戦っているのに。\\n　わたしは、みんなの隊長なのに……」",
	"349000831_18": "「……聞いてください。\\n　わたしはこの世界のセレナじゃないんです」",
	"349000831_19": "「えッ……？」",
	"349000831_20": "「この世界のわたしは、セレナ・カデンツァヴナ・イヴは\\n　もう亡くなっているんです……」",
	"349000831_21": "「わたしも話だけしか聞いてませんが、\\n　姉さんのことを護って、そのまま……」",
	"349000831_22": "「そ、そんな……」",
	"349000831_23": "「……わたしも同じなんですよ。\\n　わたしの世界のマリア姉さんも、わたしを護って亡くなりました」",
	"349000831_24": "「……」",
	"349000831_25": "「わたしはマリア姉さんに。\\n　こちらのマリア姉さんはわたしに……」",
	"349000831_26": "「わたしたちは生き延びることはできましたが、\\n　同時に、１番大切な人を護ることができなかったんです」",
	"349000831_27": "「今はこうやって時々、この世界にお邪魔して、\\n　マリア姉さんと絆を結ぶことができている……」",
	"349000831_28": "「でも、どうしたって姉妹にはなれない。だって、\\n　目の前にいるあの人はわたしのマリア姉さんじゃないんです」",
	"349000831_29": "「……」",
	"349000831_30": "「だから、司令さんからおふたりのことを聞いたとき、\\n　正直、羨ましいって思いました」",
	"349000831_31": "「羨ましい？」",
	"349000831_32": "「だって、本当の姉妹として一緒にいられるんですよ。\\n　わたしもそんな幸せな日々を、たくさん過ごしたかった」",
	"349000831_33": "「だからわたしも、初対面で失礼かもしれませんが、\\n　言わせてもらいます」",
	"349000831_34": "「どうして行かないんですかッ！」",
	"349000831_35": "「だって、子供のわたしの力じゃ……」",
	"349000831_36": "「大人とか子供とか、力があるとかないとか、\\n　そんなことは関係ないんですよ」",
	"349000831_37": "「もし今行かなかったら、あなたの大切な人と永遠に\\n　会えなくなってしまうかもしれないんです」",
	"349000831_38": "「――ッ！」",
	"349000831_39": "「大事なのは、力なんかじゃありません。\\n　今、自分がどうしたいか、それが全てなんですから」",
	"349000831_40": "「わたしは……」",
	"349000831_41": "「……ごめんなさい。いろいろと生意気に言ってしまって。\\n　この小型機を使えば、みんなのところへ行けるんですよね」",
	"349000831_42": "「あなた、まさか……」",
	"349000831_43": "「わたしはみんなを護りたいから、行くんです。\\n　弱くても、絶対に後悔したくないから」",
	"349000831_44": "（わたしと同じくらい小さいのに。\\n　でも、この子はまっすぐに前を向いて進んでる）",
	"349000831_45": "（迷いなく、自分のやりたいことを……）",
	"349000831_46": "（今のわたしがやりたいことは……ッ！）",
	"349000831_47": "「……待ちなさいッ！」",
	"349000831_48": "「わたしも行くわ。たった１人の大切な妹を、\\n　家族に等しい隊員たちを護るためにッ！」",
	"349000831_49": "「はい……ッ！\\n　行きましょう、一緒にッ！」"
}